package com.cisdi.data.DHV.gateway.vo.dhv;

public enum MPVRPMItem {
//    RPM1("RPM1"),
//    RPM2("RPM2"),
//    Avg("Avg"),
//    Min("Min"),
    Max("Max");
//    Delta("Delta");

    MPVRPMItem(String mpvRPMItem) {
        this.mpvRPMItem = mpvRPMItem;
    }

    private String mpvRPMItem;

    public String getMpvRPMItem() {
        return this.mpvRPMItem;
    }
}
